Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 03:43:09 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat muhamed rasheen                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  muhamed rasheen Bot:  Hi Muhamed Rasheen ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:17 AM, 24th Mar                     muhamed rasheen                    Ok           07:17 AM, 24th Mar                     muhamed rasheen                    We received your return request for order 6271446423 Bossini Striped Shirt with Lon... . Our delivery partner will pick up your return in 2-5 days.           07:19 AM, 24th Mar                     muhamed rasheen                    I have an issue with this refund           07:19 AM, 24th Mar                     muhamed rasheen                    Could u pls check           07:19 AM, 24th Mar                   Ezzaldeen                   Hi  Muhamed, Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            07:20 AM, 24th Mar                     muhamed rasheen                    Hi           07:20 AM, 24th Mar                     muhamed rasheen                    We received your return request for order 6271446423 Bossini Striped Shirt with Lon... . Our delivery partner will pick up your return in 2-5 days.           07:20 AM, 24th Mar                   Ezzaldeen                   as i can see you are contacting us regarding  6271446423           07:20 AM, 24th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            07:20 AM, 24th Mar                     muhamed rasheen                    Ok           07:20 AM, 24th Mar                     muhamed rasheen                    Agent collected the return from me on 18th march           07:22 AM, 24th Mar                   Ezzaldeen                   as i can see in the system the item is no collect it yet           07:24 AM, 24th Mar                     muhamed rasheen                    Ohh           07:24 AM, 24th Mar                     muhamed rasheen                    Aramex guy collected           07:25 AM, 24th Mar                     muhamed rasheen                    How to check this           07:25 AM, 24th Mar                   Ezzaldeen                   could you please share the collection receipt           07:27 AM, 24th Mar                     muhamed rasheen                    Didnt receive any receipt           07:28 AM, 24th Mar                     muhamed rasheen                    After the 2 days of return request           07:28 AM, 24th Mar                     muhamed rasheen                    Got call from aramex guy           07:29 AM, 24th Mar                     muhamed rasheen                    For centerpoint return pickup           07:29 AM, 24th Mar                     muhamed rasheen                    And he came and picked up           07:29 AM, 24th Mar                     muhamed rasheen                    No receipt           07:29 AM, 24th Mar                     muhamed rasheen                    +966 58 284 1273           07:30 AM, 24th Mar                     muhamed rasheen                    This is aramex guy contact no           07:30 AM, 24th Mar                     muhamed rasheen                    He came on aramex car and collected           07:31 AM, 24th Mar                   Ezzaldeen                   but as per the tracking id  in aramex website it is not collected           07:31 AM, 24th Mar                     muhamed rasheen                    Oh           07:32 AM, 24th Mar                     muhamed rasheen                    I wil try to contact that guy           07:32 AM, 24th Mar                   Ezzaldeen                   Is there anything else I can help you with?           07:33 AM, 24th Mar                     muhamed rasheen                    Can u check from ur end also for this           07:36 AM, 24th Mar                     muhamed rasheen                    With aramex           07:36 AM, 24th Mar                   Ezzaldeen                   we can check but it is not received in their system           07:37 AM, 24th Mar                   Ezzaldeen                   Is there anything else I can help you with?           07:38 AM, 24th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:41 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294450